Sector Name: MUTUAL FUND - Bug #1141

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund
Administrator)-->SCHEDULE 2-->Qus.4-->address should be accepted alphanumeric and specials
character

02/12/2022 04:11 PM - arti saraswat

Status: Closed Start date: 02/12/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)--~SCHEDULE 2-->
Qus.4-->address should be accepted alphanumeric and specials character.

Qus.8-->should be accepted alphanumeric and specials character

Qus.10 & 11-->Position should accept alphanumeric and specials character

Qus.10 & 11-->need to rename address to "address of company"

Qus.12 & 13-->Need to fix some limit for character.

Qus.14-->should not exceed 200 character as per client requirement.

See attachment:
History

#1 - 02/12/2022 04:14 PM - arti saraswat
- Description updated

- Assignee changed from arti saraswat to sunil gupta

#2 - 02/12/2022 04:15 PM - arti saraswat
- File clipboard-202202121615-3dcxo.png added
- File clipboard-202202121615-gwkne.png added

- Description updated

#3 - 02/17/2022 06:53 PM - sunil gupta

- Status changed from New to Resolved
#4 - 02/22/2022 12:50 PM - arti saraswat
There were 6 points to verify and it has been found that 3 issues are not fixed yet.

RE-OPENED:
Qus.8-->should be accepted alphanumeric and specials character

Qus.10 & 11-->Position should accept alphanumeric and specials character.
Qus.12 & 13-->Need to fix some limit for character.(Right now this input field allowing only 3 digits)

#5 - 02/22/2022 12:50 PM - arti saraswat

- Status changed from Resolved to Reopened

#6 - 02/24/2022 12:01 PM - sunil gupta

- Status changed from Reopened to Resolved

#7 - 02/25/2022 11:40 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,

and it has been found that the issue has been fixed.
